1. OpenREM
  2. OpenREM
  3. OpenREM
  4. Issues

Issues

Issue #133 resolved

Add installation of numpy to the install instructions

Ed McDonagh
created an issue

Numpy is a C program and therefore cannot be installed by pip without a compiler.

Numpy will be used by the charts, nominally in the 0.6.0 release.

Comments (12)

  1. Ed McDonagh reporter

    Do you mean your instructions? Ie the ones that are there now that download from SF? Or my ones that I've deleted that download from another site and install via a wheel?

  2. David Platten

    I used your suggestion of downloading a whl file and then installing it with pip. It worked fine. Perhaps both methods should stay up there? I think yours may be better, as if the user is using virtualise then they won't need admin rights to be able to install it.

  3. Log in to comment